Subject: Thanks

From: David Allan Finch <[email-masked]>
Date: Tue, 6 Jul 93 00:21:01 BST

Hi,
	thank you to the people that replied to
	the last posting. I glad that my understanding
	was correct. I had a typo in my .login it sould
	have readed:
		setenv PGHOST lontf001
	not
		setenv PQHOST lontf001
	have no idea why i typed it.
	
	on the 'var' question this is no longer important
	as I no longer am going to have 10+ updates a second
	24hrs a day, (there are 16k changes to the DMark to
	Dollar a day, and 8k to Serling, Serling to Irish Punt
	moves a very large amount some days) as I a playing with
	only 15min high, lows and averages (this reduces this
	a large amount).
	Will give out more details to interest parties if
	requested.

--
    /		Sarum Wizard
 /\|/\		All Hail Discordia
 | K |		[email-masked]
 \___/		[email-masked]